windows server 升级 oracle 11g opatch包,提示错误Patch location is not valid for apply?

各位大牛好,小弟当前使用的Oracle数据库版本为Oracle 11.2 ,
在升级oracle 11g opatch的时候,提示Patch location is not valid for apply,在此请教各位大神。

下面是具体错误信息。
ZOP-51: The patch location is not valid for apply, because it doesn't have correct metadata, or it points to a patch directory. 
Argument(s) Error... Patch location is not valid for apply
Please check the arguments and try again.
OPatch failed with error code 135

1回答

elanelan  数据库管理员 , 中科软
挚爱咖啡赞同了此回答
你得进到你下载的补丁的那个目录啊,他提示找不到要应用的数据,提示patch location is not valid 显示全部

你得进到你下载的补丁的那个目录啊,他提示找不到要应用的数据,提示patch location is not valid 

收起
 2019-08-19
浏览167

提问者

awesome系统工程师, G

问题状态

  • 发布时间:2019-08-18
  • 关注会员:2 人
  • 问题浏览:793
  • 最近回答:2019-08-19
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30